我遇到消息“此服务器的软件版本不支持密码加密”。当我在Synology Assistant中输入密码时。我该怎么办?

我遇到消息“此服务器的软件版本不支持密码加密”。当我在Synology Assistant中输入密码时。我该怎么办? 症状 当您在Synology Assistant中执行需要输入管理员帐户和密码的功能时,会看到消息“此服务器的软件 1 版本不支持密码加密。请确保您的网络环境安全,然后再继续或更新软件升级到支持服务器密码加密的版本。” 注: DSM是Synology NAS上使用的软件; DSM UC是Synology Unified Controller上使用的软件。 解决方案 此消息警告用户潜在的安全风险...

我遇到消息“此服务器的软件版本不支持密码加密”。当我在Synology Assistant中输入密码时。我该怎么办?

症状

当您在Synology Assistant中执行需要输入管理员帐户和密码的功能时,会看到消息“此服务器的软件1版本不支持密码加密。请确保您的网络环境安全,然后再继续或更新软件升级到支持服务器密码加密的版本。”

注:

  1. DSM是Synology nas上使用的软件; DSM UC是Synology Unified Controller上使用的软件。

解决方案

此消息警告用户潜在的安全风险。若要确保Synology Assistant与DSM或DSM UC之间的密码传输安全,请执行以下操作:

  • 对于DSM:更新到DSM 6.2.4或以上版本可解决此问题。如果无法更新DSM,则替代方法是使用电缆将设备与安装Synology Assistant的计算机直接连接。确保在此过程中不要连接到其他网络。
  • 对于DSM UC:更新到 DSM UC 3.1 或以上版本可解决此问题,或使用线缆直接连接 Synology Unified Controller 和安装了 Synology Assistant 的计算机。确保在此过程中不要连接到其他网络。

Loading…

synology常见问题

装载或卸载SSD缓存时,为什么服务会停止?

2023-1-24 16:15:43

synology常见问题

哪些 Synology NAS/IP SAN 型号支持 RAID Group?

2023-1-25 15:53:49

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索